Bug 449936 - Catalog should block the RPM generated on RHEL5 Client and Fedora.
Catalog should block the RPM generated on RHEL5 Client and Fedora.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5
All All
low Severity low
: ---
: ---
Assigned To: Tony Fu
hwcert-catalog
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 07:35 EDT by Xu Bo
Modified: 2011-06-24 16:03 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-24 16:03:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xu Bo 2008-06-04 07:35:00 EDT
Catalog should block the RPM generated on RHEL5 Client and Fedora.
ATM, catalog permit vendor to upload the RPMs generated on RHEL5 client &
Fedora, which would add some trouble to our reviewing works. 

I am not sure whether we should add the same feature in HTS side, e.g. make INFO
test failed when running HTS on RHEL5 client && Fedora, or just make HTS can't
be installed on Client or Fedora.
Comment 1 Rob Landry 2009-03-04 13:27:55 EST
We should check to ensure the product listed in the sysreport is actually a RHEL and matches the release and arch selected, it should also block any non-supported versions though there is the question to expand the supported set.
Comment 4 Rob Landry 2011-06-24 16:03:53 EDT
The kernel version check will generally grab this.  We can consider if an xsl/xsd scnema check could do something similar with the product data.

Note You need to log in before you can comment on or make changes to this bug.